JShop E-Commerce Suite xSearch Cross-Site Scripting Vulnerability

Bugtraq ID: 9609
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 09 2004 12:00AM
Updated: Feb 09 2004 12:00AM
Credit: Discovery of this vulnerability has been credited to David Sopas Ferreira <iamroot@systemsecure.org>.
Vulnerable: JShop E-Commerce JShop Server 0
JShop E-Commerce JShop Professional v3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus